'use client'

import Hero from '@/components/Hero'
import Archive from '@/components/community/Archive'

export default function CommunityArchivePage() {
  return (
    <>
      <Hero title="자료 다운로드"/>
      <div className="container flex flex-wrap items-center justify-between mx-auto p-4 m-4 border">
        <Archive/>
      </div>
    </>
  )
}
